pref("extensions.{dd68c513-9296-4b63-8d8b-8f1c991c8a48}.description", "chrome://mediawrap/locale/mediawrap.properties");

pref("extensions.mediawrap.settings.mediawrapEnabled", true);
pref("extensions.mediawrap.settings.convertWindowsMediaAx", true);
pref("extensions.mediawrap.settings.convertRealAx", true);
pref("extensions.mediawrap.settings.convertQuickTimeAx", true);
pref("extensions.mediawrap.settings.convertShockwaveFlashAx", true);
pref("extensions.mediawrap.settings.convertShockwaveDirectorAx", true);
pref("extensions.mediawrap.settings.convertObjectNoClassId", true);
pref("extensions.mediawrap.settings.convertEmbed", true);
pref("extensions.mediawrap.settings.convertBgSound", true);
pref("extensions.mediawrap.settings.convertDynsrcImg", true);
pref("extensions.mediawrap.settings.autoSelectPlayer", true);
pref("extensions.mediawrap.settings.autoStartEnabled", true);
pref("extensions.mediawrap.settings.autoStartLocalLinks", true);
pref("extensions.mediawrap.settings.autoStartBgSound", true);
pref("extensions.mediawrap.settings.autoStartFlash", true);
pref("extensions.mediawrap.settings.autoStartDirector", true);
pref("extensions.mediawrap.settings.alwaysShowWmpControl", true);
pref("extensions.mediawrap.settings.alwaysShowWmpContextMenu", true);